/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.page-keyboard .section-shortcuts .shortcuts-gallery-view-1 { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/shortcuts_bar_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/shortcuts_bar_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/shortcuts_bar_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/shortcuts_bar_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/shortcuts_bar_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/shortcuts_bar_small_2x.jpg"); }
}
.page-keyboard .section-shortcuts .shortcuts-gallery-view-2 { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/shortcuts_keyboard_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/shortcuts_keyboard_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/shortcuts_keyboard_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/shortcuts_keyboard_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/shortcuts_keyboard_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/shortcuts_keyboard_small_2x.jpg"); }
}
.page-keyboard .words-matter-image { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/keyboard_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-keyboard .words-matter-image { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/keyboard_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-keyboard .words-matter-image { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/keyboard_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-keyboard .words-matter-image { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/keyboard_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-keyboard .words-matter-image { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/keyboard_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-keyboard .words-matter-image { background-image:url("https://images.apple.com/euro/smart-keyboard/e/screens_alt/images/keyboard/keyboard_small_2x.jpg"); }
}




/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (max-width: 735px) {
    .page-keyboard .section-shortcuts.update .gallery-view {
        height: 715px
    }
}




/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 